Limite de moteurs atteinte
L’API renvoie 402 Payment Required pour signaler ce problème. Son type est https://lingo.dev/docs/api/errors/engine-limit-reached. Consultez Erreurs et codes de statut pour découvrir la structure commune à toutes les erreurs.
L’organisation <organizationId> a atteint le nombre maximal de moteurs autorisé par son forfait. Supprimez un moteur ou passez à un forfait supérieur pour en ajouter un autre.
Champs#
Outre les membres standard type, status, title et detail, le corps contient les champs suivants. Le texte de detail est généré à partir de ces champs, ce qui permet à un client d’afficher son propre texte à la place.
| Champ | Type |
|---|---|
organizationId | string |
Exemple#
json
{
"detail": "Organization <organizationId> has as many engines as its plan allows. Delete an engine or upgrade the plan to add another.",
"organizationId": "<organizationId>",
"type": "https://lingo.dev/docs/api/errors/engine-limit-reached",
"status": 402,
"title": "Engine limit reached"
}Renvoyée par#
POST /v2/organizations/{orgId}/enginesPOST /v2/organizations/{orgId}/provisioning/jobs